  /* lab4,task1 */
  /* button{
    width: 50px;
    height: 30px;
  } */




  /* lab6,task2 */
  /* #message{
    font-size: 30px;
    margin-top: 20px;
    color: red;
  } */


  
/* lab10,task1 */
/* #field {
    position: relative;
    width: 300px;
    height: 300px;
    border: 2px solid black;
  }

  .greenSquare {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: green;
  } */



  /* lab10,task3 */
  /* #square {
    position: relative;
    width: 500px;
    height: 600px;
    border: 2px solid black;
  }

  .coloredSquare {
    position: absolute;
    width: 50px;
    height: 50px;
  }

  .green { background-color: green; }
  .blue { background-color: blue; }
  .red { background-color: red; }
  .yellow { background-color: yellow; } */



   /* lab11,task6 */
  /* .coloredsquare {
    width: 50px;
    height: 50px;
    margin: 10px;
  } */



/* lab9,task4 */
  /* .square{
    width: 50px;
    height: 50px;
    margin: 5px;
    background-color: green;
    position: absolute;
  } */


